ID CVE-2016-3496
Summary Unspecified vulnerability in the Enterprise Manager for Fusion Middleware component in Oracle Enterprise Manager Grid Control 11.1.1.7, and 11.1.1.9 allows remote attackers to affect confidentiality via vectors related to SOA Topology Viewer.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:enterprise_manager_for_fusion_middleware:11.1.1.7
    cpe:2.3:a:oracle:enterprise_manager_for_fusion_middleware:11.1.1.7
  • cpe:2.3:a:oracle:enterprise_manager_for_fusion_middleware:11.1.1.9
    cpe:2.3:a:oracle:enterprise_manager_for_fusion_middleware:11.1.1.9
CVSS
Base: 4.3 (as of 16-08-2016 - 10:50)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
NETWORK MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL NONE NONE
refmap via4
bid
  • 91787
  • 91887
confirm http://www.oracle.com/technetwork/security-advisory/cpujul2016-2881720.html
sectrack 1036406
Last major update 28-11-2016 - 15:10
Published 21-07-2016 - 06:12
Last modified 31-08-2017 - 21:29
Back to Top